Bug 1175972 - zaz: convert xpm icon to png to appease appdata
Summary: zaz: convert xpm icon to png to appease appdata
Keywords:
Status: CLOSED ERRATA
Alias: None
Product: Fedora
Classification: Fedora
Component: zaz
Version: 21
Hardware: Unspecified
OS: Unspecified
unspecified
unspecified
Target Milestone: ---
Assignee: Andrea Musuruane
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2014-12-19 02:07 UTC by Zbigniew Jędrzejewski-Szmek
Modified: 2015-01-01 08:56 UTC (History)
1 user (show)

Fixed In Version: zaz-1.0.0-11.fc21
Doc Type: Bug Fix
Doc Text:
Clone Of:
Environment:
Last Closed: 2015-01-01 08:55:17 UTC
Type: Bug


Attachments (Terms of Use)

Description Zbigniew Jędrzejewski-Szmek 2014-12-19 02:07:57 UTC
Description of problem:
XPM is consider unholy, and will cause zaz to not appear in gnome-software search. Existing icon is 64x64, so it is enough to convert it to png to fix the problem for now.

I also filed 
https://sourceforge.net/p/zaz/discussion/996643/thread/9a565bc1/.

Version-Release number of selected component (if applicable):
zaz-1.0.0-10.fc21.x86_64

Comment 1 Fedora Update System 2014-12-21 21:06:10 UTC
zaz-1.0.0-11.fc21 has been submitted as an update for Fedora 21.
https://admin.fedoraproject.org/updates/zaz-1.0.0-11.fc21

Comment 2 Fedora Update System 2014-12-21 21:06:18 UTC
zaz-1.0.0-11.fc20 has been submitted as an update for Fedora 20.
https://admin.fedoraproject.org/updates/zaz-1.0.0-11.fc20

Comment 3 Fedora Update System 2014-12-23 18:26:18 UTC
Package zaz-1.0.0-11.fc20:
* should fix your issue,
* was pushed to the Fedora 20 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing zaz-1.0.0-11.fc20'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/FEDORA-2014-17479/zaz-1.0.0-11.fc20
then log in and leave karma (feedback).

Comment 4 Fedora Update System 2015-01-01 08:55:17 UTC
zaz-1.0.0-11.fc20 has been pushed to the Fedora 20 stable repository.  If problems still persist, please make note of it in this bug report.

Comment 5 Fedora Update System 2015-01-01 08:56:27 UTC
zaz-1.0.0-11.fc21 has been pushed to the Fedora 21 stable repository.  If problems still persist, please make note of it in this bug report.


Note You need to log in before you can comment on or make changes to this bug.